gardr - gardr-validator-web 0.9.0 Dependency status devDependency status

The Web ui for the garĂ°r validator

Security vulnerabilities in dependencies
Advisories from the Node Security Project
Dependency Changes Required Stable Latest Status
async ^0.9.0 1.5.2 2.0.0-rc.3
bower ^1.3.5 1.7.9 1.7.9
brace ^0.2.1 0.8.0 0.8.0
browserify ^4.1.11 13.0.0 13.0.0
catbox ^3.0.0 7.1.0 7.1.0
catbox-memory ^1.0.3 2.0.1 2.0.1
colors ^0.6.2 1.1.2 1.1.2
convict ^0.4.2 1.3.0 1.3.0
decompress-zip 0.0.8 0.3.0 0.3.0
document-write-html ^0.2.3 0.2.3 1.1.3
dom-events ^0.1.1 0.1.1 0.1.1
domready ^1.0.5 1.0.8 1.0.8
gardr-host 1.0.0-alpha.9 1.0.0 1.0.0
gardr-validator ^1.1.0 1.1.0 1.1.0
handlebars ^2.0.0-alpha.4 4.0.5 4.0.5
hapi ^6.0.2 13.3.0 13.3.0
hoek ^2.3.0 4.0.0 4.0.0
joi ^4.6.1 8.0.5 8.0.5
less ^1.7.2 2.6.1 2.6.1
level-jobs ^0.5.1 0.6.0 0.6.0
level-sublevel ~6.4.6 6.5.4 6.5.4
leveldown ^1.4.1 1.4.5 1.4.5
levelup ^1.2.1 1.3.1 0.19.1
lodash ^2.4.1 4.11.1 4.11.1
mkdirp ^0.5.0 0.5.1 0.5.1
moment ^2.7.0 2.13.0 2.13.0
node-uuid ^1.4.1 1.4.7 1.4.7
request ^2.36.0 2.72.0 2.72.0
uglify-js ^2.4.14 2.6.2 2.6.2
winston ^0.7.3 2.2.0 2.2.0